<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GEA11">
<EXEC_SQL>delete from GEA11 where SYSTEM_ID in ( &#39;**&#39;,&#39;&#39; )</EXEC_SQL>

<ROW num="1">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>1</SEQNO>
<GUIKEY>00_LOGOUT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>ログアウト</NAME_JA>
<ADDRESS>common/gamen/00_LOGOUT</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="2">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>2</SEQNO>
<GUIKEY>22_FAQ</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>FAQ</NAME_JA>
<ADDRESS>common/gamen/22_FAQ</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES>FAQ</RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="3">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990010</SEQNO>
<GUIKEY>D_ADMIN</GUIKEY>
<GUILVL>1</GUILVL>
<NAME_JA>管理</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="4">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990020</SEQNO>
<GUIKEY>GE0000</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>管理メニュー</NAME_JA>
<ADDRESS>../../../ge/jsp/index.jsp</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>_blank</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="5">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990030</SEQNO>
<GUIKEY>S_ADMIN</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>管理</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="6">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990040</SEQNO>
<GUIKEY>01_ADMIN</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>Admin管理</NAME_JA>
<ADDRESS>common/gamen/01_ADMIN</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="7">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990050</SEQNO>
<GUIKEY>02_TADMIN</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>統合Admin管理</NAME_JA>
<ADDRESS>common/gamen/02_TADMIN</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="8">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990060</SEQNO>
<GUIKEY>03_DBSEARCH</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>DB検索</NAME_JA>
<ADDRESS>common/gamen/03_DBSEARCH</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="9">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990070</SEQNO>
<GUIKEY>04_HELP</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ヘルプメニュー</NAME_JA>
<ADDRESS>common/gamen/04_HELP</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="10">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990080</SEQNO>
<GUIKEY>05_DBCONFIG</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>接続先編集</NAME_JA>
<ADDRESS>common/gamen/05_DBCONFIG</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="11">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990090</SEQNO>
<GUIKEY>06_INSTALL</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>システムインストール</NAME_JA>
<ADDRESS>common/gamen/06_INSTALL</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="12">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990091</SEQNO>
<GUIKEY>07_CONFIG</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>システム設定</NAME_JA>
<ADDRESS>common/gamen/07_CONFIG</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM>command=NEW</PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="13">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990095</SEQNO>
<GUIKEY>21_WHTSNEW</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>新着情報登録</NAME_JA>
<ADDRESS>common/gamen/21_WHTSNEW</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES>FAQ</RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="14">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990096</SEQNO>
<GUIKEY>21_WHTSNEWV</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>新着情報</NAME_JA>
<ADDRESS>common/gamen/21_WHTSNEW</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-r</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM>command=NEW</PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES>FAQ</RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="15">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990097</SEQNO>
<GUIKEY>23_FAQRGST</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>FAQ登録</NAME_JA>
<ADDRESS>common/gamen/23_FAQRGST</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES>FAQ</RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="16">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991010</SEQNO>
<GUIKEY>D_USERDEF</GUIKEY>
<GUILVL>1</GUILVL>
<NAME_JA>ユーザー定義</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="17">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991020</SEQNO>
<GUIKEY>11_GUIMAKE</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面作成</NAME_JA>
<ADDRESS>common/gamen/11_GUIMAKE</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>DEV</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="18">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991030</SEQNO>
<GUIKEY>12_GUIMAKEGUI</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>画面作成画面</NAME_JA>
<ADDRESS>common/gamen/12_GUIMAKEGUI</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>DEV</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="19">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991040</SEQNO>
<GUIKEY>13_GUILIST</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面一覧</NAME_JA>
<ADDRESS>common/gamen/13_GUILIST</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-w</RWMODE>
<TARGET>_top</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="20">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991050</SEQNO>
<GUIKEY>14_EDIT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面編集・出力設定</NAME_JA>
<ADDRESS>common/gamen/14_EDIT</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>

</ROWSET>
